Bug 1027541 - Review Request: cb2bib - A tool for extracting bibliographic reference s
Review Request: cb2bib - A tool for extracting bibliographic reference s
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Michael Scherer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-NEEDSPONSOR
  Show dependency treegraph
 
Reported: 2013-11-06 22:40 EST by Iain Rae
Modified: 2016-07-28 07:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iain Rae 2013-11-06 22:40:23 EST
Spec URL: http://homepages.inf.ed.ac.uk/iainr/Fedora/SPECS/cb2bib.spec
SRPM URL: http://homepages.inf.ed.ac.uk/iainr/Fedora/RPMS/cb2bib-1.4.9-2.fc18.src.rpm
Description: 

Hi this is my first package, I'd appreciate it if someone could review it and I'm also looking for a Sponsor.

cb2bib facilitates the capture of single references from unformatted and
non standard sources. Output references are written in BibTeX. Article files
can be easily linked and renamed by dragging them onto the cb2Bib window.
Additionally, it permits editing and browsing BibTeX files, citing references,
searching references and the full contents of the referenced documents,
inserting bibliographic meta data to documents, and writing short notes that
interrelate several references.

Fedora Account System Username: iainr



link to koji build http://koji.fedoraproject.org/koji/taskinfo?taskID=6147580
Comment 1 Michael Scherer 2014-01-11 12:42:21 EST
Ok, I can sponsor you,

could you make 2 informal reviews ( on any packages from the list on https://fedoraproject.org/PackageReviewStatus/NEW.html ) so I can check that you know the packaging guidelines, etc, and then I will take care of reviewing the current package ( even if I think this is fine from a quick look, so it would be quite fast )
Comment 2 Upstream Release Monitoring 2015-09-24 11:05:24 EDT
jgrulich's scratch build of kdevelop?#c8e2b9bc57f11e41f3dc6612cdbcc591078d9062 for f22-candidate and git://pkgs.fedoraproject.org/kdevelop?#c8e2b9bc57f11e41f3dc6612cdbcc591078d9062 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11212117

Note You need to log in before you can comment on or make changes to this bug.